Subject: Re: CREATINE TEXTURE MAPS in Photoshop
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Scott Burton <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Oct 1995 15:09:30 -0400 (EDT)

On Thu, 12 Oct 1995, Scott Burton wrote:

> Actually, on this second point, I'd think opposite.  Anti-aliasing your 
> stuff in PhotoShop will allow you turn off AA in Lightwave and save you 
> rendering time.
> 
> Scott Burton - Lightwave Moderator - Command Line BBS

	Since we're on the topic, can someone explain what the purpose of 
Anti-Aliasing is for image maps?!?!?!?!?! I never used it in lightwave, 
because I don't 
know what it does... I think I tried it once, and I saw no difference in 
the image map...
	
						.. adrian ..
					   [email-masked]
				       http://www.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"

--
Adrian Onsen - ASNG/F94 <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]